body, p, a
ul, li, blockquote,
h1, h2, h3, h4, h5, h6,
td, th,
div, span,
label, input, textarea,
#menu ul li a,
#menu #helplinks ul li a,
#details h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}
#nav
{
	text-align:center;
}
#nav a
{
	margin-top:9px;
	padding-bottom:8px;
}
#nav a:hover,
#helplinks a:hover
{
	font-weight:bold;
}
input.text
{
	padding-top:2px;
	padding-bottom:2px;
}
input.button
{
	padding-top:1px;
	padding-bottom:1px;
	text-transform:capitalize;
}
.heading
{
	display:block;
	width:100%;
	font-size:12px;
	font-weight:bold;
	border-bottom-style:solid;
	border-bottom-width:1px;
	padding-bottom:2px;
}
strong
{
	font-weight:bold;
}
table.vtable tr th
{
	font-weight:bold;
	text-align:left;
	height:25px;
}
table.vtable tr td
{
	text-align:left;
	height:25px;
}
table.vtable tr td img
{
	vertical-align:middle;
	display:inline;
}
table.vtable tr td input
{
	display:inline;
}
#content div.editable
{
	line-height:200%;
}
#content h3
{
	font-size:13px;
	font-weight:bold;
	padding-left:5px;
}
#menu #newsletter strong
{
	margin-top:5px;
	font-weight:normal;
	line-height:100%;
}
a,
a:link,
a:hover,
a:active,
a:visited
{
	text-decoration:none;
	cursor:pointer;
}
#helplinks h3
{
	font-weight:bold;
}
#details
{
	line-height:140%;
}
#details h1
{
	font-weight:bold;
}
#specifics #purchase
{
	text-align:right;
}
#specifics #purchase table tr td.price
{
	font-size:24px;
	font-weight:bold;
}
#details div.disclaimer
{
	font-size:9px;
	font-style:italic;
}
#specifics td,
#specifics th
{
	line-height:100% !important;
	padding:5px;
	vertical-align:middle;
}
#purchase table tr td h4
{
	font-size:20px;
	font-weight:bold;
}
#breadcrumbs
{
	padding-left:5px;
}
#purchase table tr.caption td
{
	vertical-align:middle;
}
#purchase table tr td
{
	height:30px;
	vertical-align:middle;
}
#purchase table tr td.actions
{
	text-align:left !important;
	line-height:140% !important;
}
/* Product Grab Specific */
div.productgrab div.image div.price
{
	font-size:16px;
	font-weight:bold;
}
div.productgrab h2
{
	text-transform:capitalize;
	font-weight:bold;
}
#filterbar
{
	text-align:right;
}
div.productgrab:hover span
{
	line-height:140%;
}
div.productgrab:hover span
{
	text-align:left;
}
/* Product Options */
#productoptions ul li span.head
{
	font-weight:bold;
}
#productoptions ul li span.message
{
	font-weight:normal;
	font-style:italic;
}}
